﻿div#toast-container .toast {
    display: block;
}

.iletisim-content {
    background-image: unset;
}
h2.carousel-title.carousel-title-2 {
    font-weight: 200;
}

section#carSection .slick-dotted.slick-slider {
    margin-bottom: 0px;
}
section#carSection ul.slick-dots {
    display: none;
}

.main-slider-headers h2 {
  border-right: .15em solid white;
  white-space: nowrap;
  overflow: hidden;
}

.main-slider-headers .carousel-title-1 {
  width: 5em; /* SMART kelimesi için uygun genişlik */
  -webkit-animation: type 2s steps(40, end);
  animation: type 2s steps(40, end);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.main-slider-headers .carousel-title-2 {
  width: 9.5em; /* INNOVATIVE kelimesi için uygun genişlik */
  opacity: 0;
  -webkit-animation: type2 2s steps(40, end);
  animation: type2 2s steps(40, end);
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.main-slider-headers .carousel-title-3 {
  width: 11em; /* SUSTAINABLE kelimesi için uygun genişlik */
  opacity: 0;
  -webkit-animation: type3 3s steps(30, end);
  animation: type3 3s steps(30, end);
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@keyframes type {
  0% {
    width: 0;
  }
  99.9% {
    border-right: .15em solid white;
  }
  100% {
    width: 100%;
    border-right: none;
  }
}

@keyframes type2 {
  0% {
    width: 0;
  }
  1% {
    opacity: 1;
  }
  99.9% {
    border-right: .15em solid white;
  }
  100% {
    width: 100%;
    border-right: none;
    opacity: 1;
  }
}

@keyframes type3 {
  0% {
    width: 0;
  }
  1% {
    opacity: 1;
  }
  99.9% {
    border-right: .15em solid white;
  }
  100% {
    width: 100%;
    border-right: none;
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
    .mbreverse {
    flex-direction: column-reverse;
   }
}
.page-card .card-text a {
    font-weight: bold;
}
.goToTop {
    z-index: -1;
}
.goToTop.show {
    z-index: 999;
}
button:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 1px;
}td p {
    padding: 0px;
    margin: 0px;
}td {
    padding: 5px;
}
@media (min-width: 1400px) {
    .navbar-expand-xxl .navbar-nav .nav-link {
        padding-left: 0.3rem;
        padding-right: 0.3rem;
    }
}
.sio-form label {
    font-size: 14px;
}
.modal-body h5 {
    margin-bottom: 0.5rem;
    margin-top: 2rem;
}
.card.page-card.page-card-sm {
    height: 100%;
}
header#mainHeader .nav-link {
    font-size: 13px;
}
#contentMain p {
    font-size: 14px;
    line-height: 21px;
}